## libsoftware-copyright-perl 0.004

=== debian/changelog ===
libsoftware-copyright-perl (0.004-2) unstable; urgency=medium

  * Team upload.
  * Add debian/patches/autopkgtest to fix autopkgtest failures.
    Skip synopsis tests, as during autopkgtest the source tree is not
    available, so the tests fail. While we could adjust the paths, these tests
    are more release/author tests anyway.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Aug 2022 09:09:06 +0200

libsoftware-copyright-perl (0.004-1) unstable; urgency=medium

  * New upstream version
    * dist.ini: remove unused Test::Synopsis plugin
  * control:
    * fix salsa URls
    * add missing build dependencies

 -- Dominique Dumont <dod@debian.org>  Thu, 11 Aug 2022 15:08:23 +0200

libsoftware-copyright-perl (0.003-2) unstable; urgency=medium

  * upload as source package

 -- Dominique Dumont <dod@debian.org>  Thu, 04 Aug 2022 14:10:43 +0200

libsoftware-copyright-perl (0.003-1) unstable; urgency=medium

  * new upstream version
  * control: fix source package name
  * control: add libmousex-nativetraits-perl dependency
  * add README.source.org
  * gbp.conf: specify that main is used as upstream branch

 -- Dominique Dumont <dod@debian.org>  Tue, 26 Jul 2022 18:56:30 +0200

libsoftware-copyright-perl (0.002-1) unstable; urgency=medium

  * initial release

 -- Dominique Dumont <dod@debian.org>  Sat, 23 Jul 2022 17:39:13 +0200
