=== debian/control ===
Source: libsoftware-copyright-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: dh-sequence-dist-zilla,
               dh-dist-zilla,
               debhelper-compat (= 13)
Build-Depends-Indep: libarray-intspan-perl <!nocheck>,
                     libdist-zilla-plugin-podspellingtests-perl <!nocheck>,
                     libdist-zilla-plugin-podweaver-perl <!nocheck>,
                     libdist-zilla-plugin-prepender-perl <!nocheck>,
                     libdist-zilla-plugin-signature-perl <!nocheck>,
                     libmodule-build-perl <!nocheck>,
                     libmouse-perl <!nocheck>,
                     libmousex-nativetraits-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-file-contents-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-spelling-perl <!nocheck>,
                     libtest-synopsis-expectation-perl <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsoftware-copyright-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsoftware-copyright-perl.git
Homepage: https://metacpan.org/dist/Software-Copyright
Rules-Requires-Root: no

Package: libsoftware-copyright-perl
Architecture: all
Depends: ${misc:Depends},
         libarray-intspan-perl,
         libmouse-perl,
         libmousex-nativetraits-perl,
         libpath-tiny-perl
Description: Perl module to manage copyright statements
 Software::Copyright is a Perl module to manage and cleanup copyright
 statements found in most Open-Source Software project. This module is
 intended to be used with software able to extract copyright-statements from
 source code like Debian's licensecheck.
 .
 This module is made of code refactored out of libconfig-model-dpkg-perl
