## libsoftware-copyright-perl 0.007

=== debian/changelog ===
libsoftware-copyright-perl (0.007-1) unstable; urgency=medium

  * New upstream release:
    * Copyright: add contains method
  * refresh autopkgtest patch

 -- Dominique Dumont <dod@debian.org>  Thu, 29 Dec 2022 16:40:00 +0100

libsoftware-copyright-perl (0.005-2) unstable; urgency=medium

  * re-release to include changes done in 0.004-2 to 0.004-4. Sorry about
    the mess

 -- Dominique Dumont <dod@debian.org>  Sat, 12 Nov 2022 18:29:34 +0100

libsoftware-copyright-perl (0.005-1) unstable; urgency=medium

  * New upstream release:
    * Copyright: handle statements that contain only year information
    * Copyright::Statement:
      * add add_years method
      * merge method now returns $self
      * handle statements that contain only year information
  * refresh rm-git-from-dzil patch

 -- Dominique Dumont <dod@debian.org>  Sat, 12 Nov 2022 18:15:48 +0100

libsoftware-copyright-perl (0.004-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 19:49:30 +0100

libsoftware-copyright-perl (0.004-3) unstable; urgency=medium

  * Team upload.
  * Move Dist::Zilla plugins from Build-Depends-Indep to Build-Depends
    and remove their '<!nocheck>'annotations.
    `dh clean' calls `dzil clean' which fails if the plugins are not
    available.
    Also move libmodule-build-perl which is used by `dzil build'.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Oct 2022 13:52:41 +0200
