=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Priority: optional
 Build-Depends: dh-sequence-dist-zilla,
                dh-dist-zilla,
-               debhelper-compat (= 13)
+               debhelper-compat (= 13),
+               libdist-zilla-plugin-podspellingtests-perl,
+               libdist-zilla-plugin-podweaver-perl,
+               libdist-zilla-plugin-prepender-perl,
+               libdist-zilla-plugin-signature-perl,
+               libmodule-build-perl
 Build-Depends-Indep: libarray-intspan-perl <!nocheck>,
-                     libdist-zilla-plugin-podspellingtests-perl <!nocheck>,
-                     libdist-zilla-plugin-podweaver-perl <!nocheck>,
-                     libdist-zilla-plugin-prepender-perl <!nocheck>,
-                     libdist-zilla-plugin-signature-perl <!nocheck>,
-                     libmodule-build-perl <!nocheck>,
                      libmouse-perl <!nocheck>,
                      libmousex-nativetraits-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
