=== debian/watch ===
version=4
https://gitlab.com/ddumont/software-copyright/tags?sort=updated_desc archive/v?\d[\d.]+/software-copyright-v?([\d.]+)@ARCHIVE_EXT@
