## libsoftware-copyright-perl 0.010

=== debian/changelog ===
libsoftware-copyright-perl (0.010-1) unstable; urgency=medium

  * New upstream release:
    * reduce verbosity of invalid year range warning

 -- Dominique Dumont <dod@debian.org>  Fri, 16 Jun 2023 12:51:24 +0200

libsoftware-copyright-perl (0.008-1) unstable; urgency=medium

  * New upstream release:
    * clean copyright: also cleanup (C)
    * handle copyright specified with full date
    * add missing use Time::localtime
  * control: declare compliance with policy 4.6.2
  * control: add dependency on libtimedate-perl

 -- Dominique Dumont <dod@debian.org>  Wed, 24 May 2023 19:11:24 +0200
