=== debian/control ===
--- 
+++ 
@@ -20,8 +20,9 @@
                      libtest-file-contents-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-spelling-perl <!nocheck>,
-                     libtest-synopsis-expectation-perl <!nocheck>
-Standards-Version: 4.6.1
+                     libtest-synopsis-expectation-perl <!nocheck>,
+                     libtimedate-perl <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsoftware-copyright-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsoftware-copyright-perl.git
 Homepage: https://metacpan.org/dist/Software-Copyright
@@ -33,7 +34,8 @@
          libarray-intspan-perl,
          libmouse-perl,
          libmousex-nativetraits-perl,
-         libpath-tiny-perl
+         libpath-tiny-perl,
+         libtimedate-perl
 Description: Perl module to manage copyright statements
  Software::Copyright is a Perl module to manage and cleanup copyright
  statements found in most Open-Source Software project. This module is
