## libsoftware-copyright-perl 0.012

=== debian/changelog ===
libsoftware-copyright-perl (0.012-3) unstable; urgency=medium

  * Team upload.
  * Update debian/watch to Gitlab changes.
  * Declare compliance with Debian Policy 4.7.2.
  * This upload hopefully closes: #1099361 (rebuild issue).

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Mar 2025 15:05:50 +0100

libsoftware-copyright-perl (0.012-2) unstable; urgency=medium

  * control: add Breaks libconfig-model-dpkg-perl (<= 3.001)
  * rules: cleanup modification done to dist.ini
    (Closes: #1046012, #1049584)

 -- Dominique Dumont <dod@debian.org>  Tue, 10 Oct 2023 18:27:16 +0200

libsoftware-copyright-perl (0.012-1) unstable; urgency=medium

  * New upstream release:
    * Owner: don't throw away unexpected strings (Closes: 1052168)
    * Statement cleanup: remove "copyright" surrounded by non alpha chars

 -- Dominique Dumont <dod@debian.org>  Thu, 28 Sep 2023 18:48:15 +0200
