=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      libtest-spelling-perl <!nocheck>,
                      libtest-synopsis-expectation-perl <!nocheck>,
                      libtimedate-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsoftware-copyright-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsoftware-copyright-perl.git
 Homepage: https://metacpan.org/dist/Software-Copyright
@@ -36,6 +36,7 @@
          libmousex-nativetraits-perl,
          libpath-tiny-perl,
          libtimedate-perl
+Breaks: libconfig-model-dpkg-perl (<= 3.001)
 Description: Perl module to manage copyright statements
  Software::Copyright is a Perl module to manage and cleanup copyright
  statements found in most Open-Source Software project. This module is
