## libsoftware-copyright-perl 0.014

=== debian/changelog ===
libsoftware-copyright-perl (0.014-1) unstable; urgency=medium

  * New upstream release:
    * handle copyright year range like 2023-20**
    * handle copyright year range like 2011-..
  * control: add missing ${perl:Depends} variable

 -- Dominique Dumont <dod@debian.org>  Sat, 08 Mar 2025 17:16:17 +0100
