## libsoftware-copyright-perl 0.015

=== debian/changelog ===
libsoftware-copyright-perl (0.015-1) unstable; urgency=medium

  * New upstream release
    * fix _create_or_merge function (Closes: #1101987)

 -- Dominique Dumont <dod@debian.org>  Mon, 07 Apr 2025 11:21:36 +0200
