=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
 Package: libsoftware-copyright-perl
 Architecture: all
 Depends: ${misc:Depends},
+         ${perl:Depends},
          libarray-intspan-perl,
          libmouse-perl,
          libmousex-nativetraits-perl,
