=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,12 @@
 	dh $@
 
 # inject version number at beginning of dist.ini file
+# this is required because upstream uses Git::NextVersion plugin
 override_dh_dzil_build:
-	perl -p -0777 -i -E 'say "version = $(DEB_VERSION_UPSTREAM)";' dist.ini
+	perl -p -g -i -E 'say "version = $(DEB_VERSION_UPSTREAM)";' dist.ini
 	dh_dzil_build
+
+# cleanup the version injected above
+override_dh_clean:
+	perl -n -i -E 'print unless /^version =/;' dist.ini
+	dh_clean
