=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://gitlab.com/ddumont/software-copyright/tags?sort=updated_desc -/archive/v?\d[\d.]+/software-copyright-v?([\d.]+)@ARCHIVE_EXT@
